2019年1月20日(日) 15:32 JST

Geeklog-1.4.0sr4公開

  • 投稿者:
  • 表示回数 3,412
Geeklog そろそろ,バージョン1.4.1が公開されるかなと思っていた矢先に,1.4.0sr4が公開された。昨日のFCKEditorの脆弱性と,公開領域内に非公開領域のファイルをインストールしている場合の脆弱性に対応するもの。Geeklog.jpに記事を投稿しておいたので,心当たりのある方は早めにどうぞ。 タグ:fckeditor